/* CSS Document */
html {overflow-y:hidden;overflow-x:hidden; }

body {
overflow:hidden; 
}

.logo {
position:absolute;
top:50%;
left:50%;
margin-top: -180px;
margin-left:50px;
}

.img_center {
position:absolute;
top:50%;
left:50%;
margin-top: -220px;
margin-left: -360px;
}
.texte{
position:absolute;
top:400px;
left:50%;
margin-left: -140px;                     /*
font-family:Vivaldi, Script, Cursive;
font-size:36px;
font-style:italic;                         */

}
.texte a{
text-decoration:none;
color:#000;
border:0px solid;
}
.texte a:hover{
color:#ce9e52;
}
#lang_fra {
position:absolute;
left:50%;
margin-left:145px;
top:50%;
margin-top:80px;        
text-decoration:none;  

width:95px;
height:34px; 
background: url('../images/francais.png') no-repeat 0 0;
border:0px;
                           /*
text-indent:-9999px;     */
/*display:block;       */
}
#lang_fra:hover,
#lang_fra:focus,
#lang_fra:active {
display:block;
background: url('../images/francais_hover.png') no-repeat 0 0;
width:105px;
height:41px;
border:0px;
}
.img{
border: none;
}
#lang_eng {          
position:absolute;
left:50%;
top:50%;
margin-left:150px;
margin-top:140px;  

width:95px;
height:34px;   
background: url('../images/english.png') no-repeat 0 0;
/*
text-indent:-9999px;
display:block;*/ 
}
#lang_eng:hover,
#lang_eng:focus,
#lang_eng:active {
display:block;
background: url('../images/english_hover.png') no-repeat 0 0;
}
.flash_center {
position:absolute;
top:50px;
left:50%;
margin-left: -112px;
}

.te_top_up {
position: absolute; display: block; top: 50%; left: 50%; width: auto; height: auto; margin-top:0px;  margin-left: 345px;
}
#flash_version{
	position: absolute;
	top:75%;
	left:50%;
	margin-left:280px;
	font-style: italic;
}
#flash_version a{
	color:#606060;
	text-decoration: none;
}